/*
Theme Name: beo
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/
/* From Theme*/
.portfolio-item .thumb-info { background: #e5e5e5; }
.post-carousel .post-item .day { font-size: 18px; color: #212529; font-weight: 900; background: #fff; line-height: 22px; }
.post-carousel .post-item .month { background: #fff; color: #08c; text-transform: uppercase; font-size: 0.8em; font-weight: 600; margin-top: 1px; line-height: 1.8; padding: 1px 0; }
#footer .widget-title { font-size: 19px; text-transform: none; }
#footer .footer-bottom { padding: 0; font-size: .75em; }
#footer .footer-bottom .footer-center { border-top: 1px solid rgba(255, 255, 255, 0.05); padding: 30px 0 50px; }

/*************** ADD YOUR CUSTOM CSS HERE  **************/
h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0;
}
h1, .h1 {
  font-size: 2.5rem;
    font-weight: 600;
}
h2, .h2 {
  font-size: 2rem;
}
h3, .h3 {
  font-size: 1.75rem;
	 line-height: 1.3;
}
h4, .h4 {
  font-size: 1.4rem; font-weight: 400; line-height: 1.2;
}
h5, .h5 {
  font-size: 1.25rem; font-weight: 400; line-height:1.3;
}
h6, .h6 {
  font-size: 1rem;
}
.lead {
  font-size: 1.25rem;
  font-weight: 400;
}
.display-1 {
  font-size: 6rem;
  font-weight: 400;
  line-height: 1.2;
}
.display-2 {
  font-size: 5.5rem;
  font-weight: 400;
  line-height: 1.2;
}
.display-3 {
  font-size: 4.5rem;
  font-weight: 400;
  line-height: 1.2;
}
.display-4 {
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1.2;
}
hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1) ;
}
hr.solid {
    border-top: 0px solid rgba(0, 0, 0, 0.1);
}
small, .small {
  font-size: 80%;
  font-weight: 400;
}

/* Extra small devices (portrait phones, less than 576px) */

#page-banner-caption .container {
    padding-left: 0px;
	padding-right: 0px; }

/* No media query since this is the default in Bootstrap */
h1.rs-layer {   }
/* Small devices (landscape phones, 576px and up)  */
@media (min-width: 576px) { 
	.ds-fix-col-6 .col-6 { width: 20%; -ms-flex: inherit; flex: inherit; max-width: inherit;}
h1.rs-layer { }
}

/* Medium devices (tablets, 768px and up)  */
@media (min-width: 768px) { 
.ds-fix-col-6 .col-6 { width: 20%; -ms-flex: inherit; flex: inherit; max-width: inherit;}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
.ds-fix-col-6 .col-6 { width: 20%; -ms-flex: inherit; flex: inherit; max-width: inherit;}
h1.rs-layer {   }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
h1.rs-layer {  }
	

}

#header .header-main .header-left {
    padding: 18px 0;
}
.mega-menu.menu-hover-line > li.menu-item > a:before{
    background-color: #fff;
}

.service-grid-no-link {
    border: 1px solid #e5e5e5;
    padding: 20px;
    margin-bottom: 30px;
	transition: 0.3s all ease-in-out;
}

.service-grid a.porto-sicon-box-link {
    border: 1px solid #e5e5e5 !important;
    padding: 20px !important;
    margin-bottom: 30px !important;
	transition: 0.3s all ease-in-out !important;
}
.service-grid a.porto-sicon-box-link:hover  {
 -webkit-box-shadow: 0px 9px 20px 3px rgba(0,0,0,0.1) !important;
-moz-box-shadow: 0px 9px 20px 3px rgba(0,0,0,0.1) !important;
box-shadow: 0px 9px 20px 3px rgba(0,0,0,0.1) !important;
transition: 0.3s all ease-in-out !important;
}
/*.porto-sicon-header .porto-sicon-title {
    margin: 10px 0;
} */
.lead, .wpb_text_column.lead, .wpb_text_column.lead p {
    letter-spacing: 0;
}
.mega-menu.menu-hover-line>li.menu-item>a:before {
    height: 2px;
}
.bg-right{
	    background-position: right 20% center !important;
}
b {
    font-weight: 600;
}
#header .header-main .header-right {
    padding: 15px 0;
}
.header-top .mega-menu > li.menu-item > a{
	text-transform: capitalize;
}

.btn-borders.btn-lg, .btn-group-lg>.btn-borders.btn {
    padding: 0.55rem 1rem;
    font-size: 1rem;
}
.vc_btn3.vc_btn3-shape-rounded.btn.btn-xl.btn-primary {
    padding: 0.55rem 1rem;
    font-size: 1.2rem;
}

.footer-copyright{
	display:block;
}
@media (max-width: 991px) {
	#header .container {
    padding-left: 15px;
    padding-right: 15px;
}

	
	.page-top ul.breadcrumb>li {
    font-size: 10px;
}
	
	.lead { font-size: 1.20rem; line-height: 1.7rem !important; }
	
}

.font-size-xl {
    font-size: 1.1em !important;
}

.header-contact p {
    line-height: 18px !important;
}
#header .header-contact i {
    margin: 0px 1px;
}
[class^="Simple-Line-Icons-"], [class*=" Simple-Line-Icons-"] { line-height: 2; }
/* Rev Slider */

h1.rs-layer { font-weight: 600 !important; line-height: 1.1 !important; }
 b {color: #262e3a !important;}
/* End Rev Slider */
.blue-gradient-backg { background: #1488CC;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #2B32B2, #1488CC);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #2B32B2, #1488CC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], textarea, select, .form-control {
    font-size: 1rem;
}
a.porto-sicon-box-link {
    color: #777;
}
.min-height-bg-fix{
	min-height:400px;
}
.top-back-header {
    background-color: rgba(236,236,236,0.9) !important;
    *background-color: rgb(236,236,236) !important;
    border-radius: 5px;
}

input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], textarea, select, .form-control {
    border: 2px solid;    border-color: rgba(0,0,0,0.09);
}
#newsletter-section{
	border-bottom: 5px solid #fff; 
}


#newsletter-section input[type="email"],input[type="email"],input[type="submit"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], textarea, select, .form-control {
    padding:11px 30px; font-size:1rem;
}

.beo-contact-form input[type="email"],
.beo-contact-form input[type="number"],
.beo-contact-form input[type="tel"], 
.beo-contact-form input[type="text"],
.beo-contact-form input[type="date"],
.beo-contact-form textarea,
.beo-contact-form select
{
   width:100%;
	margin-bottom:20px;
}
#newsletter-section input.wpcf7-form-control.wpcf7-submit.btn.btn-primary.btn-modern.float-left {
    width: 100%;
}


#newsletter-section .wpcf7-form-control-wrap {
    position: relative;
    display: block;
}
#newsletter-section span.wpcf7-not-valid-tip,#newsletter-section  .wpcf7-response-output {
    background: #c10000;
    position: absolute;
    width: auto;
    left: 2px;
    top: 90%;
    display: inline-block;
    text-align: left;
    padding: 1px 20px;
    color: #fff;
}
.wpcf7-response-output.wpcf7-display-none {
    background: transparent !important;
}
.page-top .breadcrumbs-wrap, .page-top .breadcrumbs-wrap a { color: #212529; }

.page-top ul.breadcrumb>li:last-child { opacity: 0.7; }

.golf-section { position: relative; }
.golf-section:before { content: ""; position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 82, 155, 0.7); }

.golf-section-sec { background: rgba(0, 82, 155, 0.7); }
#header .main-menu .popup li.menu-item a {padding: 15px 0px 15px 15px;}

#header .main-menu>li.menu-item {
    margin: 1px 1px 0 0;
}

.page-template-page-banking .main-menu-wrap,
.category-51 .main-menu-wrap,
html .page-template-page-banking .heading-primary, 
html .category-51 .heading-primary, 
html .page-template-page-banking .lnk-primary, 
html .category-51 .lnk-primary, 
html .page-template-page-banking .text-color-primary,
html .category-51 .text-color-primary {
    color: #982230 !important;
}

.page-template-page-banking .main-menu-wrap,
.category-51 .main-menu-wrap
{
	 background-color: #982230 !important;
}

.page-template-page-banking h1,
.page-template-page-banking h2,
.page-template-page-banking h3,
.page-template-page-banking h3.porto-sicon-title, 
.page-template-page-banking h4,
.page-template-page-banking h4.porto-sicon-title, 
.page-template-page-banking h5.porto-sicon-title, 
.page-template-page-banking h6.porto-sicon-title,
.category-51 h1,
.category-51 h2,
.category-51 h4,
.category-51 h3.porto-sicon-title, 
.category-51 h4.porto-sicon-title, 
.category-51 h5.porto-sicon-title, 
.category-51 h6.porto-sicon-title,
.category-51.single-post .entry-title,
.category-51 .page-top .page-title,
.category-51 article.post .post-date .day,
.category-51 .alternative-font,
.category-51 .color-primary,
.category-51 .entry-title a
{ 
    color: #a80230;
}
.category-51 .page-top .page-title:not(.b-none):after {
    border-bottom: solid #a80230;
}

html .page-template-page-banking .section.section-primary,
html .category-51 .section.section-primary,
.category-51 article.post .post-date .month,
.page-template-page-banking .img-thumbnail .zoom,
.category-51 .img-thumbnail .zoom{
    background-color: #982230 !important;
}
.page-template-page-banking .list.list-icons li i,
.category-51 .list.list-icons li i,
.page-template-page-banking .porto-icon,
.category-51 .porto-icon{
	color: #982230 !important;
	border-color: #982230  !important;
}
html .page-template-page-banking .section.section-primary .porto-icon,
html .category-51 .section.section-primary .porto-icon{
    color: #fff !important;
}
.page-template-page-banking .btn-borders.btn-primary,
.category-51 .btn-borders.btn-primary{
    border-color: #a80230  !important;
    color: #a80230 !important;
}

.page-template-page-banking .btn-borders.btn-primary:hover, 
.page-template-page-banking .btn-borders.btn-primary:focus, 
.page-template-page-banking .btn-borders.btn-primary:active,
.category-51 .btn-borders.btn-primary:hover, 
.category-51 .btn-borders.btn-primary:focus, 
.category-51 .btn-borders.btn-primary:active,
.category-51 .post-meta  .btn-default.btn
{
    background-color: #a80230 !important;
    border-color: #a80230 !important;
    color: #fff !important;
}

.post .post-meta .btn-default.btn
{
    padding:10px;
    font-size: 1rem !important;
    text-transform: capitalize !important;
}


.festival-icon .porto-sicon-img .img-icon {
    height: 60px;
    object-fit: contain;
}



@media screen and  (min-width: 991px){

	
	.values-list li{
		width:50%;
		float:left;
	}
	
	
}

/* Home Page Header */
@media screen and (min-width: 1170px) {
.home-top-backg-mt
{
    background-image: url(/wp-content/uploads/money-transfer/beo-export-slider-home-page-v1-3.jpg);
	background-size: cover;
}
	
	.home-top-backg-bb
{
    background-image: url(/wp-content/uploads/banking/banking-liverpool-agency-IMG_7845.jpg);
	background-size: cover;
}
	
}

@media (max-width: 1169px) {
.home-top-backg-mt
{
    background-image: url(/wp-content/uploads/money-transfer/beo-export-slider-home-page-v1-3.jpg);
	background-size: cover;
}
	
	.home-top-backg-bb
{
    background-image: url(/wp-content/uploads/banking/banking-liverpool-agency-IMG_7845.jpg);
	background-size: cover;
}

}

.dark-shadow-ds { text-shadow: 2px 2px 4px #062238; }
.light-shadow-ds { text-shadow: 1px 1px 2px #fefefe; }
.btn-custom-blue a.btn-light, a.btn-default {
    background: #00529b;
}

.btn-custom-blue a.btn-light:hover,
a.btn-default:hover
{
    border-color: #00529b !important;
	color: #00529b !important;
	background-color: #ffffff !important;
}

.btn-default.btn {
    border-bottom-color: #ffffff !important;
	border-color: #ffffff !important;
}

#footer .footer-main>.container {
    padding-top: 2rem;
    padding-bottom: 1rem;
}

#footer .widget > div > ul, #footer .widget > ul, #footer .widget > div > ul li, #footer .widget > ul li, #footer .post-item-small {
    border: 0 none;
    padding: 3px 0 3px 5px;
	font-size:0.9rem;
}

#side-nav-panel .accordion-menu li:not(:last-child) {
    border-bottom: 1px solid #ffffff;
}
.accordion-menu ul.sub-menu {
    padding: 10px 10px 20px 10px;
}
#side-nav-panel .accordion-menu ul.sub-menu li:not(:last-child) {
    border-bottom: 0 none;
}
/* .single-post .main-content {
    padding-top: 0;
} */

.post-slideshow.owl-carousel.nav-inside .owl-dots {
    bottom: -25px;
}
.post-slideshow.owl-carousel.nav-style-2 .owl-nav [class*="owl-"] {
    background: #11529b !important;
}
.post-slideshow.owl-carousel .owl-prev, .post-slideshow.owl-carousel .owl-next,.img-thumbnail .zoom {
    opacity: 1;
}
@media screen and (min-width:767px){
.date-full .timeline-balloon .balloon-time {
    width: 125px;
}

.date-full .timeline-balloon::before {
    left: 101px;
}
.date-full .timeline-balloon .balloon-time .time-text {
    width: 90px;
}
	
	.timeline-balloon .balloon-content {
/*     margin-left: 0px; */
		padding: 25px 10px 25px 0;}
	
/* 		article.post .post-image img {
		min-height:300px;
    max-height: 400px;
    object-fit: cover;
} */
	.single-post article.post .post-image img {
		min-height:540px;
    /*max-height: 55vh; */
    object-fit: cover;
}
.blog-posts article {
    margin-bottom: 70px;
}
.blog-posts article.post .post-image {
    padding-right: 1.8rem;
}	
}

.values-list.list.list-icons li{
		font-size:1.2rem;
	}
.values-list.list.list-icons li i{
		font-size:1rem;
	}

.values-list.list.list-icons li i{
	color:#fff; border-color:#fff;
}
.mobile-menu.accordion-menu .arrow {
    padding-right: 10px;
    text-align: right;
    right: 0;
    width: 100%;
    height: 100%;
}

.toggle > .toggle-content {
    padding: 10px 20px;
}
.page-top .page-title:not(.b-none):after {
    border-bottom: solid #11529b;
}
html .btn-borders.btn-light:focus {
    color: #212529;
    background-color: #dae0e5;
    border-color: #d3d9df;
}

.btn-default.btn {background: #00529b !important; color: #fff; }
.btn-default {color: #fff;}

	.btn-default.btn:hover {
	
    color: #00529b !important;
	background-color: #f2f2f2 !important;
    border-color: #00529b !important;
}

.stats-block .stats-text { font-weight: 400; }



.mobile-menu.accordion-menu .has-sub .arrow {
    width: 100%;
    height: 30px;
    z-index: 55;
	text-align:right;
}

.post-full-alt .m-l-lg { margin-left: 0px !important; }

.bg-gray-ds {background-color: #f5f5f5;}
.list.list-icons li i.text-light{
	border-color:#fff;
}
.banking-overlay{
	position:relative;
	
}

.banking-overlay:before{
	position:absolute;content:'';width:100%;height:100%;left:0;top:0;background:red;
	
}
.btn-banking.btn {
    background: #a80230 !important;
	border-color: #ffffff !important;
	color: #ffffff !important;
}

a.btn-banking:hover {
    border-color: #a80230 !important;
    color: #a80230 !important;
    background-color: #ffffff !important;
}

.btn { font-weight: 600 ; }
.top-blue-border {
    border-top-width: 5px !important ;
    border-top-color: #0077b3 !important;
    border-top-style: solid !important;}
a:active, a:focus { color: #8b8f93;}
span.wpcf7-not-valid-tip {
    margin-top: 0px;
    margin-bottom: 15px;
    line-height: 10px;
    font-size: .8em;
}
/* Popup Theme 4046: Light Box */
.pum-theme-4046, .pum-theme-lightbox { background-color: rgba( 0, 0, 0, 0.60 ) } 
/* .pum-theme-4046 .pum-container, .pum-theme-lightbox .pum-container { padding: 18px; border-radius: 3px; border: 8px solid #000000; box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00 ); background-color: rgba( 255, 255, 255, 1.00 ) }  */
.pum-theme-4046 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 18px;
    border-radius: 3px;
    border: 6px solid #ffffff;
    box-shadow: 0px 0px 30px 0px #11529b;
    background-color: rgb(245, 245, 245);
}
.pum-theme-4046 .pum-title, .pum-theme-lightbox .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit;  font-size: 32px; line-height: 36px } 
.pum-theme-4046 .pum-content, .pum-theme-lightbox .pum-content { color: #777; font-family: inherit; font-weight: 400 !important;} 
.pum-theme-4046 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close { position: absolute; height: 26px; width: 26px; left: auto; right: -13px; bottom: auto; top: -13px; padding: 0px; color: #ffffff; font-family: Arial; font-weight: 100; font-size: 24px; line-height: 24px; border: 2px solid #ffffff; border-radius: 26px; box-shadow: 0px 0px 15px 1px rgba( 2, 2, 2, 0.75 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgb(17, 82, 155); }
.btn { font-family: Open Sans,sans-serif !important; }
span.footer-copyright a {margin-left: 5px;}

.ds-h4-blog h4 { font-size: 1em !important; font-weight: 600 !important; }

.travel-flights {
    background-color: rgba(255, 255, 255, 0.75);
    padding: 1rem;
}
.bg-light {
    background-color: #f8f9fa !important;
}

.ds-fix-100 .porto-sicon-box.style_1.left-icon {
    width: 100% !important;
}
.page-top .page-title { letter-spacing: 0px; }
#header .searchform, .fixed-header #header.sticky-header .searchform {
    border-color: #ffffff;
}
.mfp-content .mfp-figure img.mfp-img {
    max-height: 100vh !important;
}
/* Media CSS For Blog Archive and Single Page to make image and videos only full width */
@media (max-width: 991px){
	
	
	body.single-post #main .main-content{
    	padding-top: 3px;
}
	
	body.single-post #main > .container {
		padding-left: 0 !important;
		padding-right: 0 !important;
		width: 100%;
		margin: 0;
}
	
	body.single-post .page-top .container,

	body.single-post #main .post-content,
	
	body.single-post #main .post-meta,
	
	body.single-post #main .post-share{
		padding-left:15px;
		padding-right:15px;
	}
	
}
.post-block h3, .post-share h3 {font-size: 0.8em;}
.post-image img {
/*     height: 200px; */
    object-fit: cover;
    object-position: left center;
}
.posts-medium-alt .custom-border-radius {
    padding: 10px 20px !important;
    border-radius: 5px !important;margin: 10px 0 20px 0 !important;
}
.post-share.post-block {
    margin-bottom: 1rem;
}
img.mfp-img {
    max-height: 100vh !important;
}
.wpcf7-not-valid{
	margin-bottom:5px !important;
}
@media (max-width: 991px){
	.container, .container-fluid .vc_row .porto-map-section .container, .container-fluid .vc_row.no-padding .container, .container-fluid .vc_row.vc_row-no-padding .container, .container-fluid .porto-inner-container .container {
    padding-left: 20px;
    padding-right: 20px;
}
}
